.svg(style="display:none")
    svg
        g(id="logo-svg" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd")
            g(id="Карточка-товаров+выбор-любого-товара-(категория-товаров)" transform="translate(-591.000000, -20.000000)" stroke-width="2" stroke="#59D9A0")
                g(id="Group-2" transform="translate(565.000000, 20.000000)")
                    g(id="1466381793_Icon_Element_Water_02" transform="translate(26.075560, 0.560074)")
                        g(id="Group" transform="translate(1.000000, 2.000000)")
                            path(d="M15.7841488,16.6868382 C15.7841488,20.76109 12.3545779,24.0644669 8.12266791,24.0644669 C3.89075793,24.0644669 0.461187034,20.7619591 0.461187034,16.6868382" id="Shape")
                            path(d="M0.66515625,12.9350155 C1.87904384,8.32280257 8.12266791,0.019602605 8.12266791,0.019602605 C8.12266791,0.019602605 14.2877729,8.21764377 15.5567141,12.8472383" id="Shape")
        g#filter-icon
            path(d="M256,0C114.609,0,0,114.609,0,256c0,141.391,114.609,256,256,256c141.391,0,256-114.609,256-256 C512,114.609,397.391,0,256,0z M256,472c-119.297,0-216-96.703-216-216S136.703,40,256,40s216,96.703,216,216S375.297,472,256,472 z")
            path(d="M336,176c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S349.25,176,336,176z")
            path(d="M288,240c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S301.25,240,288,240z")
            path(d="M232,320c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S245.25,320,232,320z")
            path(d="M176,384c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S189.25,384,176,384z")
            g
                path(d="M296.812,144H128v16h168.812c-0.531-2.594-0.812-5.25-0.812-8S296.281,146.594,296.812,144z")
                path(d="M384,144h-8.812c0.531,2.594,0.812,5.25,0.812,8s-0.281,5.406-0.812,8H384V144z")
            g
                path(d="M248.812,208H128v16h120.812c-0.531-2.594-0.812-5.25-0.812-8S248.281,210.594,248.812,208z")
                path(d="M384,208h-56.812c0.531,2.594,0.812,5.25,0.812,8s-0.281,5.406-0.812,8H384V208z")
            g
                path(d="M192.812,288H128v16h64.812c-0.531-2.594-0.812-5.266-0.812-8S192.281,290.594,192.812,288z")
                path(d="M384,288H271.188c0.531,2.594,0.812,5.266,0.812,8s-0.281,5.406-0.812,8H384V288z")
            g
                path(d="M136.812,352H128v16h8.812c-0.531-2.594-0.812-5.266-0.812-8S136.281,354.594,136.812,352z")
                path(d="M384,352H215.188c0.531,2.594,0.812,5.266,0.812,8s-0.281,5.406-0.812,8H384V352z")
        g#slideRight
            g(stroke="none" stroke-width="1" fill="none" fill-rule="evenodd")
                g(transform="translate(-1129.000000, -303.000000)" fill="#000000")
                    g(transform="translate(35.000000, 136.000000)")
                        g(transform="translate(1111.285714, 177.500000) rotate(90.000000) translate(-1111.285714, -177.500000) translate(1100.785714, 160.500000)")
                            g(transform="translate(0.000000, -0.000000)")
                                g(transform="translate(0.000000, 0.000000)")
                                    polygon(points="17.970064 11.0870622 19.3135888 9.73310928 9.656749 0 0 9.73310928 1.3435248 11.0870622 8.70672329 3.66580084 8.70672329 33.9803856 10.6068655 33.9803856 10.6068655 3.66580084")
        g#slideLeft
            g(transform="translate(-781.000000, -303.000000)" fill="#000000")
                g(transform="translate(35.000000, 136.000000)")
                    g(transform="translate(763.500000, 177.000000) scale(-1, 1) rotate(90.000000) translate(-763.500000, -177.000000) translate(753.500000, 159.500000)")
                        g(transform="translate(0.000000, 0.000000)")
                            polygon(ppoints="17.970064 11.0870622 19.3135888 9.73310928 9.656749 0 0 9.73310928 1.3435248 11.0870622 8.70672329 3.66580084 8.70672329 33.9803856 10.6068655 33.9803856 10.6068655 3.66580084")